/* ===========================
   GLOBAL
=========================== */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    font-family:Arial, Helvetica, sans-serif;

    background:linear-gradient(135deg,#0d6efd,#0b5ed7);

    height:100vh;

    display:flex;

    justify-content:center;

    align-items:center;

}


/* ===========================
   LOGIN
=========================== */

.login-container{

    width:100%;

    display:flex;

    justify-content:center;

    align-items:center;

}

.login-card{

    width:380px;

    background:white;

    border-radius:15px;

    padding:35px;

    box-shadow:0 20px 50px rgba(0,0,0,.20);

}

.login-card h1{

    text-align:center;

    color:#0d6efd;

    margin-bottom:10px;

}

.login-card p{

    text-align:center;

    color:#666;

    margin-bottom:30px;

}

label{

    display:block;

    margin-top:15px;

    margin-bottom:5px;

    font-weight:bold;

}

input{

    width:100%;

    padding:12px;

    border:1px solid #DDD;

    border-radius:8px;

    font-size:15px;

}

input:focus{

    outline:none;

    border-color:#0d6efd;

    box-shadow:0 0 8px rgba(13,110,253,.25);

}

button{

    width:100%;

    margin-top:30px;

    background:#0d6efd;

    color:white;

    border:none;

    padding:14px;

    border-radius:8px;

    cursor:pointer;

    font-size:16px;

    transition:.3s;

}

button:hover{

    background:#0b5ed7;

}

.error{

    margin-top:20px;

    color:#dc3545;

    text-align:center;

    min-height:20px;

}